ul.list-unstyled.text-white li {
    color: #FFF;
}
.footer-menu ul {
margin:0;padding:0;
}
.footer-menu li {
  display:inline;margin-right: 15px;
}
.footer-menu li a {
color: #b7b7b7;
}

#loginform input[type="text"],
#loginform input[type="password"] {
  width:100%;
      display: block;
      height: calc(1.5em + 1.5rem + 2px);
      padding: .75rem 1.5rem;
      font-size: .875rem;
      font-weight: 400;
      line-height: 1.5;
      color: #373c48;
      background-color: #fff;
      background-clip: padding-box;
      border: 1px solid #e5e5e5;
      border-radius: .25rem;
      transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out
}
.ul-columns {
    -moz-columns: 2;
    column-count: 2;
    grid-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    margin:0 !important;
    padding-left:0 !important;
}
.ul-columns li {
    display: inline-block;
    width: 100%;
}
@media only screen and (min-width: 992px) {
    .ul-columns {
        -moz-columns: 4;
        column-count: 4;
    }
}
@media only screen and (min-width: 768px) {
    .ul-columns {
        -moz-columns: 3;
        column-count: 3;
    }
}
.card-list.carousel {border:none;}
.select2-container--bootstrap .select2-selection {border-radius:0px !important;}
.menuzord-menu>li>a {font-weight:normal !important;}
.size-full {width:100%;height:auto;}
.card-pricing .list-unstyled li {font-weight: normal !important;}
.gform_wrapper ul.gform_fields:not(.top_label) .gfield_label {text-align: right;}
.card-pricing .list-unstyled li.active > i {color: green !important;}
.map-sidebar iframe {width:100%;height:auto;}
.sidebar img {width:100%;height:auto;}
.footer-dark {background:#373c48 !important;}
.bg-navy {background:#373c48 !important;}
.navbar-blue .navbar-nav .nav-link {color: #FFF !important;}
.bg-blue{background-color: #2196f3 !important;}
.navbar-blue {background-color: #2196f3;}
.menuzord {padding:0 !important;}
.navbar .navbar-toggler {width: 100%;}
@media (max-width: 768px) {
    .header .btn-wrapper {display:none;}
  .sidebar img {margin: 0 auto;display: block;width: auto;height: auto;}
  .menu-menu-header-container {display: none;}
  .menuzord-responsive .menuzord-brand {margin:18px 30px 0 0 !important;}
  .search {padding: 20px 0 0 0;}
  #menu-menu-header {margin:10px 0;}
  .btn-wrapper {margin-top: 0.6rem !important;}
  .nav-menuzord {padding-bottom: 10px !important;}
  .card .card-body .card-title {font-size: inherit !important;}
  .home-slider img {height:250px;}
  .home-slider .banner-info {top:auto !important;}
}
